<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<%@ page contentType="text/html; charset=gb2312" language="java" import="java.sql.*"  %>
<HTML><HEAD><TITLE>顶部管理导航菜单</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<STYLE type=text/css>A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff
}
A:visited {
	COLOR: #f0f0f0; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; FILTER: Glow(Color=#0F42A6, Strength=1) dropshadow(Color=#0F42A6, OffX=1, OffY=1,); COLOR: #ffffff; FONT-FAMILY: '宋体'
}
IMG {
	FILTER: Alpha(opacity:100); chroma: #FFFFFF)
}
</STYLE>

<SCRIPT language=JavaScript type=text/JavaScript>
function preloadImg(src) {
  var img=new Image();
  img.src=src
}
preloadImg('Images/admin_top_open.gif');

var displayBar=true;
function switchBar(obj) {
  if (displayBar) {
    parent.frame.cols='0,*';
    displayBar=false;
    obj.src='Images/admin_top_open.gif';
    obj.title='打开左边管理导航菜单';
  } else {
    parent.frame.cols='180,*';
    displayBar=true;
    obj.src='Images/admin_top_close.gif';
    obj.title='关闭左边管理导航菜单';
  }
}
</SCRIPT>

<META content="MSHTML 6.00.2900.3300" name=GENERATOR></HEAD>
<BODY leftMargin=0 background=Admin_Index_Top.files/admin_top_bg.gif 
topMargin=0>
<TABLE height="100%" cellSpacing=0 cellPadding=0 width="100%" border=0>
  <TBODY>
  <TR vAlign=center>
    <TD width=96>&nbsp;<IMG title=关闭左边管理导航菜单 style="CURSOR: hand" 
      onclick=switchBar(this) src="Admin_Index_Top.files/admin_top_close.gif"> 
    </TD>
    
    <TD align=right><FONT color=#b5cbf2>煤矿安全实时监控系统 power By 
      齐鹏 </FONT>&nbsp; </TD>
  </TR></TBODY></TABLE></BODY></HTML>
